Onward and upward

For reasons which I won’t elaborate, XCode 2.4.0 development of After Effects plug-ins is unsupported at this time.